{% extends "home/base.html" %}

{% load static %}

{% block title %}Firdaus Al-Ghifari{% endblock %}

{% block styles %}
<style>
    .nav-contact a {
        color: rgba(0, 0, 0, 0.9) !important;
    }
</style>
{% endblock %}

{% block content %}
<div class="bg-contact"></div>
<div id="contact">
    <div class="card-wrapper px-4 py-3">
        <div class="row">
            <div class="col-lg-4 colone">
                <div class="contact-title pl-3">Contact Me</div>
                <div class="contact-email pt-4 pl-3">
                    If you prefer to contact me directly, send your email to <b>firdausalghi01@gmail.com</b>
                </div>
                <div class="">
                    <ul class="social pt-5">
                        <li><a href="https://www.facebook.com/firdausalghifari01" target="_blank"><i class="fa fa-facebook pr-2"></i></a></li>
                        <li><a href="https://www.linkedin.com/in/firdaus-al-ghifari" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.instagram.com/alghi01/" target="_blank"><i class="fa fa-instagram"></i></a></li>
                    </ul>
                </div>
                <div class="pl-4">
                    <ul class="social pt-4">
                        <li><a href="https://medium.com/@firdaus.alghifari" target="_blank"><i class="fa fa-medium"></i></a></li>
                        <li><a href="https://github.com/darklordace" target="_blank"><i class="fa fa-github"></i></a></li>
                    </ul>
                </div>
                <ul class="social secret-social">
                    <li><a href="https://www.facebook.com/firdausalghifari01" target="_blank"><i class="fa fa-facebook pr-2"></i></a></li>
                    <li><a href="https://www.linkedin.com/in/firdaus-al-ghifari" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                    <li><a href="https://www.instagram.com/alghi01/" target="_blank"><i class="fa fa-instagram"></i></a></li>
                    <li><a href="https://medium.com/@firdaus.alghifari" target="_blank"><i class="fa fa-medium"></i></a></li>
                    <li><a href="https://github.com/darklordace" target="_blank"><i class="fa fa-github"></i></a></li>
                </ul>
            </div>
            <div class="col-lg-1 py-4 coltwo">
                <div class="contact-separator mx-auto"></div>
            </div>
            <div class="col-lg-7 py-4 pr-5 colthree">
                <form name="contactForm" id="contactForm">
                    <div class="form-group">
                        <input type="text" name="contactName" class="form-control" placeholder="Enter name" minlength="2" required="">
                    </div>
                    <div class="form-group">
                        <input type="email" name="contactEmail" class="form-control" placeholder="Enter email" required="">
                    </div>
                    <div class="form-group">
                        <input type="text" name="contactSubject" class="form-control" placeholder="Enter subject">
                    </div>
                    <div class="form-group">
                        <textarea name="contactMessage" class="form-control" placeholder="Enter Message" rows="8" cols="50" required=""></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}